## quick-control-panel 2.0.0.070netbook0natick2

=== debian/changelog ===
quick-control-panel (2.0.0.070netbook0natick2) hardy; urgency=low

  * Restore name to quick-control-panel (changed to quick-controller in
    2.0.0.070netbook0natick1)
  * Removed extraneous spaces added to changelog in 2.0.0.070netbook0natick1

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 19 Nov 2008 21:16:26 +0000

quick-control-panel (2.0.0.070netbook0natick1) hardy; urgency=low

  * Intel drop for Natick Beta build.

 -- lily <lifengx.wang@intel.com>  Wed, 19 Nov 2008 10:20:39 +0000

quick-control-panel (2.0.0.060netbook0natick1) hardy; urgency=low

  * Intel drop for Natick Beta build.  Modified slightly for proper
    integration.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 22 Oct 2008 20:31:18 +0000

quick-control-panel (2.0.0.020netbook0natick3) hardy; urgency=low

  * Make /usr/share/QuickControlPanel/QuickControlPanel executable
  * Have QCP.desktop look for files in /usr/share/QuickControlPanel rather
    than /home/QuickControlPanel
  * Remove unneeded postinst and postrm files

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 24 Sep 2008 15:12:35 +0000

quick-control-panel (2.0.0.020netbook0natick2) hardy; urgency=low

  * Install DisplayToggle into /usr/bin/dcs

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 17 Sep 2008 17:02:59 +0000

quick-control-panel (2.0.0.020netbook0natick1) hardy; urgency=low

  * Restructure source directories to match install directories

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 20:35:20 +0000

quick-control-panel (2.0.0.020) hardy; urgency=low

  * Beta drop from Intel

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 13 Sep 2008 04:11:55 +0000
