=== debian/control ===
Source: quick-control-panel
Version: 2.0.0.070
Section: utils
Priority: optional
Maintainer: Intel Corporation
Build-Depends: libxss1, device-control-service, wxcorelib, cdbs, debhelper (>= 5) 
Standards-Version: 3.7.3

Package: quick-control-panel
Architecture: lpia
Depends: ${misc:Depends},
         debconf, wxcorelib, device-control-service
Description: Quick Controller for CMPC
